<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29025cb6e898eee40900222b095fe869">
  <dict>
    <!--2021-09-17 15:10:52.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:10:52.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
